#!/bin/sh
echo 'name: xss-sanitize
version: 0.3.2
id: xss-sanitize-0.3.2-f68dfeee880a4ba79780f8d1e832bab3

license: BSD3
copyright:
maintainer: Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://github.com/yesodweb/haskell-xss-sanitize
package-url:
synopsis: sanitize untrusted HTML to prevent XSS attacks
description: run untrusted HTML through Text.HTML.SanitizeXSS.sanitizeXSS to prevent XSS attacks. see README.md <http://github.com/yesodweb/haskell-xss-sanitize> for more details
category: Web
author: Greg Weber <greg@gregweber.info>
exposed: True
exposed-modules: Text.HTML.SanitizeXSS
hidden-modules: Text.HTML.SanitizeXSS.Css
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/xss-sanitize-0.3.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/xss-sanitize-0.3.2
              /usr/local/lib
hs-libraries: HSxss-sanitize-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.2.0-418f182a97838c13bf5416861a14f9db
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         css-text-0.1.1-b1c969ac2ac4c386ccfe2daa2374f528
         network-2.3.0.13-61384c729042da4a510c1f2707b5d629
         tagsoup-0.12.6-29e813ea4b09c0061c25a107ef9b0cb6
         text-0.11.2.0-e612aa676a8fce1c637c16c9eb2bc9e2
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/xss-sanitize-0.3.2/html/xss-sanitize.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/xss-sanitize-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
